@import 'reset.css';

@font-face {
    font-family: 'Frutiger Light';
    src: url('fonts/frutiger45light-webfont.eot');
    src: url('fonts/frutiger45light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutiger45light-webfont.woff') format('woff'),
         url('fonts/frutiger45light-webfont.ttf') format('truetype'),
         url('fonts/frutiger45light-webfont.svg#frutiger45-lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger Light Cn';
    src: url('fonts/frutiger47lightcondensed-webfont.eot');
    src: url('fonts/frutiger47lightcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutiger47lightcondensed-webfont.woff') format('woff'),
         url('fonts/frutiger47lightcondensed-webfont.ttf') format('truetype'),
         url('fonts/frutiger47lightcondensed-webfont.svg#frutiger_light_condensedLtcn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger Roman';
    src: url('fonts/frutiger55roman-webfont.eot');
    src: url('fonts/frutiger55roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutiger55roman-webfont.woff') format('woff'),
         url('fonts/frutiger55roman-webfont.ttf') format('truetype'),
         url('fonts/frutiger55roman-webfont.svg#frutiger55romanroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* General
------------------------------------ */
html, body {
	background: #ffffff;
	font-family: 'Frutiger Light', Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
a {
	color: #0072bc;
	text-decoration: underline;
	cursor: pointer;
}
a[href^="tel:"] {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	cursor: pointer;
}
input{
	vertical-align: middle;
}
img {
	display: block;
}
.wrap {
	width: 978px;
	margin: 0 auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	float: none;
	clear: both;
}
.clearfix:after,
.wrap:after {
	content: '';
	display: block;
	clear: both;
}
#document-body {
	position: relative;
	padding: 0 0 20px;
}
#main {
	background: #257eb8 url(images/background.jpg) center top repeat-x;
	overflow: hidden;
	min-height: 664px;
	padding: 6px 0 10px;
	position: relative;
	color: #fcfcfc;
}
.img-frame {
	border: 6px solid #1b89d1;
	border-left-width: 9px;
	border-right-width: 9px;
}
.image-frame {
	border: 6px solid #1ba0f6;
}
h2 {
	font: 25px 'Frutiger Roman';
}


/* Header
--------------------------------- */
header {
	padding: 24px 0 24px;
}
#header-logo {
	width: 246px;
	height: 181px;
	display: block;
	float: left;
	background: url(images/logo.png) center center no-repeat;
	text-indent: -9999px;
	margin: 0 5px;
}
#main-nav {
	background: #245f9a;
	margin: 8px 0 40px;
}
#main-nav a {
	text-decoration: none;
	color: #fcfcfc;
	display: block;
	padding: 0 13px;
	line-height: 54px;
	font-family: 'Frutiger Light Cn';
	font-size: 22px;
	margin: 0 0 0 1px;
}
#main-nav li.current-menu-item a,
#main-nav a:hover {
	background: #1ba0f6;
}
#main-nav ul {
	float: right;
	margin-right: 10px;
}
#main-nav li {
	float: left;
}
#header-contacts {
	font-family: 'Frutiger Light Cn';
	font-size: 17px;
	line-height: 1.35;
	margin:23px 23px 0;
}
#header-contacts a {
	font-size: 21px;
}
#header-contacts p:last-child {
	font-size: 15px;
}

/* Content - HOME
--------------------------------- */
#home-intro {
	padding-top: 10px;
	margin-bottom: 44px;
}
#home-intro .column {
	width: 50%;
}
#home-intro iframe {
	display: block;
}
#home-intro .frame {
	border: 6px solid #1b89d1;
	border-left-width: 9px;
	border-right-width: 9px;
	margin-left: -5px;
	float: left;
	position: relative;
	width: 438px;
}
#home-intro .frame img {
	max-width: 100%;
	height: auto;
}
#home-intro .frame .video-play {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(images/play.png) center center no-repeat;
}
#home-intro #home-text {
	width: 48%;
	padding: 0 1%;
}
#home-text h2 {
	font-size: 23px;
	line-height: 29px;
	margin-bottom: 20px;
}
#home-text p {
	font-size: 15px;
	line-height: 21px;
}
.column-links .column {
	width: 30.33%;
	padding: 0 3% 0 0;
	float: left;
}
.column-links a {
	display: inline-block;
	position: relative;
	border: 6px solid #1b89d1;
	border-left-width: 9px;
	border-right-width: 9px;
	color: #fcfcfc;
}
.column-links a img {
	display: block;
	width:100%;
}
.column-links a .label {
	position: absolute;
	display: block;
	left: 0;
	bottom: 10px;
	right: 0;
	padding: 0 20px;
	font: 19px/39px 'Frutiger Light Cn';
	text-align: right;
	background: rgb(27, 137, 209);
	background: rgba(27, 137, 209, .9);
}

/* Content - SERVICES
--------------------------------- */
#services-info .img-frame {
	margin: 22px 15px 0;
}
#services-info h2 {
	margin: 0 0 13px;
}
#services-info UL,
#services-info OL{
	font: 15px/25px 'Frutiger Light';
	margin: 0 0 40px;
}
#services-info UL LI{
	padding-left: 12px;
	background: url(images/list-icons.png) -2px -85px no-repeat;
}
#services-info OL LI{
	padding-left: 25px;
	background: url(images/list-icons.png) 0 6px no-repeat;
}
#services-info .text {
	width: 555px;
	padding: 35px 0 0;
}

/* Content - PROJECTS
--------------------------------- */
#projects-info {
	padding: 22px 43px 0 17px;
}
.projects-list li {
	padding: 16px 26px 20px;
	background-color: #245f9a;
	margin: 12px 0;
}
.projects-list li:after {
	content: '';
	display: block;
	clear: both;
}
.projects-list .image {
	width: 148px;
	height: 100px;
	border: 5px solid #1ba0f6;
}
.projects-list .text {
	margin-left: 200px;
	font-family: 'Frutiger Roman';
}
.projects-list .text h2 {
	font-size: 23px;
}
.projects-list .text h3 {
	font-size: 23px;
	padding: 20px 0 12px;
}

/* Content - GALLERY
--------------------------------- */
#gallery h2 {
	margin: 20px 10px;
}
.gallery-list {
	margin: 0 45px 0 25px;
	min-height: 483px;
}
.gallery-list li {
	width: 25%;
	float: left;
	margin: 0 0 12px;
}
.gallery-list a {
	width: 202px;
	height: 137px;
	border: 6px solid #1ba0f6;
	display: block;
}
.gallery-list img {
	width: 100%;
	height: 100%;
	display: block;
}
.pagination {
	text-align: right;
	font-family: 'Frutiger Light Cn';
	margin: 5px 55px;
}
.pagination a {
	color: #fff;
	text-decoration: none;
	margin: 0 5px;
	font-size: 15px;
}
.pagination a.current {
	text-decoration: underline;
}

/* Content - ENVIRONMENT
--------------------------------- */
#environment-info {
	padding: 13px 13px;
}
#environment-info h2 {
	margin: 0 0 10px;
}
#environment-info .text {
	width: 575px;
}
#environment-info .text p {
	font: 15px/25px 'Frutiger Light';
	margin: 10px 0 25px;
}
#environment-info .image {
	margin: 9px 0;
	width: 354px;
}
#environment-info .image img {
	display: block;
}
#environment-info .report-download {
	display: block;
	margin: 35px 0 10px;
	padding: 11px 11px 11px 83px;
	background: #1b9cef url(images/icon-report.png) 25px center no-repeat;
	font: 21px/22px 'Frutiger Light Cn';
	color: #ffffff;
	text-decoration: none;
}
.slurry-calculation p {clear:both;}
.slurry-calculation p strong{width:25%;float:left;}
.slurry-calculation p span{overflow:hidden;}
#environment-info .text .slurry-calculation p {margin-bottom:5px;}

/* Content - ABOUT
--------------------------------- */
#about-info {
	padding: 7px 0;
	margin: 0 0 20px;
}
#about-info .text {
	width: 575px;
}
#about-info p {
	font: 15px/21px 'Frutiger Light';
	margin: 12px 30px 0 0;
}
#contact-info .column {
	float: left;
}
#contacts {
	width: 255px;
	padding: 0 5px 0 0;
}
#contacts h2 {
	margin-bottom: 33px;
}
#contacts .contact-row {
	font: 15px/24px 'Frutiger Light'
}
#contacts .label {
	float: left;
	display: block;
	white-space: nowrap;
}
#contacts .value {
	display: block;
	margin-left: 65px;
}
#contacts a {
	color: inherit;
	text-decoration: none;
}
#map {
	margin-right: 25px
}
#contact-info #contact-form {
	float: right;
}
#contact-form {
	background: #245f9a;
	padding: 18px 12px;
	height: 271px;
	max-width: 360px;
	margin: 0 30px 0 0;
	position: relative;
}
#contact-form label {
	display: inline-block;
	width: 100px;
	text-align: right;
	font: 17px 'Frutiger Light Cn';
	vertical-align: top;
	padding: 0 7px 0 0;
	white-space: nowrap;
}
#contact-form input[type="text"], #contact-form input[type="email"]{
	background: #f2f2f2;
	height: 20px;
	width: 120px;
	padding: 0 5px;
	border: 1px solid #cecece;
	display: inline-block;
	vertical-align: middle;
	font-family: 'Frutiger Light';
	font-size: 14px;
}
#contact-form input[type="text"].wpcf7-not-valid,
#contact-form textarea.wpcf7-not-valid, #contact-form input[type="email"].wpcf7-not-valid{
	border-color: #ff0000;
	background-color: #ffe5e5;
}
#contact-form .wpcf7-not-valid-tip {
	display: none;
}
#contact-form .form-row {
	margin: 0 0 10px;
	font-size: 0;
	position: relative;
}
#contact-form div.wpcf7-response-output {
	padding: 0;
	border: none;
	position: absolute;
	left: 10px;
	bottom: 10px;
	right: 110px;
	width: auto;
}
#contact-form div.wpcf7-mail-sent-ok {
	font-size: 14px;
}
#contact-form div.wpcf7 img.ajax-loader {
	position: absolute;
	right: 105px;
	top: 17px;
}
#contact-form textarea {
	background: #f2f2f2;
	height: 120px;
	width: 240px;
	padding: 0 5px;
	border: 1px solid #cecece;
	display: inline-block;
	font-family: 'Frutiger Light';
	font-size: 14px;
	resize: vertical;
}
.a-right {
	text-align: right;
}
#contact-form .submit {
	background: #1d5288 url(images/icon-arrow.png) 85% center no-repeat;
	padding: 0 33px 0 13px;
	font: 17px/36px 'Frutiger Light Cn';
	height: 34px;
	border: none;
	color: #fff;
	cursor: pointer;
	margin-top: 8px;
}

/* Footer
--------------------------------- */
footer {
	background: #245f9a;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	font: 13px/35px 'Frutiger Light Cn';
}
footer a {
	color: inherit;
}
footer .wrap {
	width: 800px;
	padding-left: 100px;
}

/* RESPONSIVE styles */
@media screen and (max-width: 978px) {
	img {
		max-width: 100%;
		height: auto;
	}
	iframe {
		width: 100%;
	}
	.wrap,
	footer .wrap,
	#main .wrap {
		padding: 0 10px;
	}
	.wrap,
	footer .wrap {
		width: auto;
	}
	#main {
		height: auto;
		background-position: center bottom;
	}
	#home-intro .frame {
		margin-left: 0;
		width: auto;
		margin-right: 10px;
		float: none;
		max-width: 438px;
	}
	.column-links {
		margin-bottom: 15px;
	}
	#services-info .img-frame {
		width: 30%;
	}
	#services-info .text {
		margin-left: 40%;
		width: auto;
		float: none;
		padding-top: 25px;
	}
	.gallery-list {
	margin: 0;
	}
	.gallery-list li {
		width: 23%;
		margin: 0 2% 12px 0;
	}
	.gallery-list a {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.gallery-list img {
		height: auto;
	}
	.pagination {
		margin: 5px 5px;
	}
	#environment-info .text {
		width: 65%;
	}
	#environment-info .image {
		width: 30%;
	}
	#about-info .text {
		width: 65%;
	}
	#about-info .image {
		width: 30%;
	}
	#map {
		margin-right: 5px;
	}
	#contact-info #contact-form {
		margin-right: 0;
		float: left;
	}
	#contact-form textarea {
		width: 120px;
	}
	#contacts {
		width: 240px;
	}
	#contacts .contact-row {
		font-size: 14px;
	}
}
@media screen and (max-width: 800px) {
	.column-links a .label {
		padding-right: 5px;
		font-size: 15px;
	}
	.gallery-list {
		text-align: center;
	}
	.gallery-list li {
		width: auto;
		margin: 0 6px 6px 0;
		float: none;
		display: inline-block;
	}
	.gallery-list a {
		width: 202px;
		height: 137px;
	}
	.gallery-list img {
		width: 100%;
		height: 100%;
	}
	#environment-info .text {
		width: 60%;
	}
	#environment-info .image {
		width: 35%;
	}
	.slurry-calculation p strong{width:100%;float:left;}
	#contact-info #contacts {
		width: 45%;
		float: none;
	}
	#contact-info #map {
		float: none;
		width: 240px;
		margin-top: 5px;
	}
	#contact-info {
		position: relative;
	}
	#contact-form {
		position: absolute;
		right: 20px;
		top: 50px;
		left: 45%;
		width: auto;
	}
	#contact-form textarea { 
		width: 200px;
	}
}
@media screen and (max-width: 719px) {
	#main-nav {
		margin-bottom: 10px;
	}
	#main-nav a {
		padding: 0 14px;
		font-size: 16px;
	}
	#home-intro .column,
	#home-intro #home-text {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	#home-intro .frame {
		margin-right: 0;
		float: none;
		margin: 0 auto;
	}
	.column-links a .label {
		padding-right: 0;
		font-size: 13px;
	}
	footer {
		text-align: left;
	}
	#header-contacts {
		margin: 7px 5px 0 0;
	}
	#projects-info {
		padding: 25px 5px;
	}
	#contact-info #contact-form {
		position: static;
		float: none;
		width: auto;
		clear: both;
		max-width: none;
	}
	#contact-info #contacts {
		width: 50%;
		float: left;
	}
	#contact-info #map {
		margin-left: 50%;
		margin-bottom: 10px;
	}
	#contact-form textarea { 
		width: 300px;
	}
}
@media screen and (max-width: 539px) {
	.column-links .column {
		width: auto;
		float: none;
		text-align: center;
		padding: 0;
		margin: 0 10px 10px;
	}
	.column-links a .label {
		font-size: 16px;
	}
	#main-nav ul {
		float: none;
		margin: 0;
	}
	#main-nav li {
		float: none;
		text-align: center;
	}
	#main-nav a {
		line-height: 25px;
	}
	#main-nav li+li a {
		border-top: 1px solid #257eb8;
	}
	#main-nav .wrap {
		padding: 0;
	}
	#header-logo {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#header-contacts {
		float: none;
		margin: 10px 10px;
		text-align: center;
	}
	#services-info .img-frame {
		width: auto;
		display: inline-block;
		float: none;
		margin: 10px 20px;
	}
	#services-info .text {
		margin-left: 0;
		padding: 15px 20px 10px;
	}
	#projects-info {
		padding: 10px 0;
	}
	.projects-list li {
		padding: 15px 15px;
	}
	.projects-list .text h3 {
		padding: 12px 0;
		font-size: 20px;
	}
	.projects-list .text {
		margin-left: 170px;
	}
	#gallery h2 {
		text-align: center;
	}
	.pagination {
		text-align: center;
	}
	#environment-info .text {
		width: auto;
		float: none;
	}
	#environment-info .image-frame {
		display: none;
	}
	#environment-info .image {
		width: auto;
		float: none;
	}
	#environment-info .report-download {
		padding-top: 16px;
	}
	#environment-info .report-download {
		padding-bottom: 16px;
	}
	.slurry-calculation p strong{width:40%;float:left;}
	
	#contact-info #contacts {
		width: 60%;
		float: left;
		margin-bottom: 10px;
	}
	#contact-info #map {
		width: auto;
		height: auto;
		margin: 0 0 0 60%;
		padding-top: 50px;
		padding-bottom: 10px;
	}
	#about-info .text {
		float: none;
		width: auto;
		margin: 0;
	}
	#about-info .image {
		float: none;
		width: auto;
		display: inline-block;
		margin: 0 0 5px;
	}
}
@media screen and (max-width: 479px) {
	footer {
		font-size: 10px;
	}
	.projects-list li {
		text-align: center;
	}
	.projects-list .image {
		float: none;
		width: auto;
		display: inline-block;
		margin: 0 0 5px;
	}
	.projects-list .text {
		width: auto;
		margin: 0;
	}
	#contact-form textarea { 
		width: 150px;
	}
	#contact-form input[type=text] {
		width: 150px;
	}
	#contact-form input[type=email] {
    width: 150px;
}
	#contact-info #contacts {
		width: auto;
		float: none;
		margin-bottom: 10px;
	}
	#contact-info #map {
		margin: 0 0 10px;
		padding: 0;
		width: 240px;
	}
	#contact-info h2  {
		margin-bottom: 7px;
	}
}

@media screen and (max-width: 379px) {
	.slurry-calculation p strong{width:100%;float:left;}
}